body{
    font-family: 'Helvertica', sans-serif;
    display: flex;
    min-width: 980px; min-height: 100%;
}
.pictures{
    padding-right: 15px;
}
.img{
    padding: 0px 5px;
}
.header{
    padding: 15px 100px 15px 15px;
    font-size: 2em;
    border-bottom: 2px solid #282e38;
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #b8bbbf;
}
.first-navigation-bar{
    background-color: #333b46;;
    color: #aaa;
    height: 980px;
}
.second-navigation-bar{
    background-color: #447cac;
}
.a1{
    display: block;
    margin-left: 20px;
    padding: 14px 0px 18px;
    text-decoration: none;
    font-weight: bold;
    color: #b8bbbf;
    height: 100%;
    box-shadow: 0px 1px 0px #282e38;
}

.a1:hover{
    margin: 0;
    padding-left: 20px ;
    background-color: #444e5c;
    box-shadow: 0 -1px 0 #282e38, 0 1px 0 #282e38;
}
.prvi{
    color: #b8bbbf;
    font-weight: bold;
    padding: 20px 10px 5px 30px;
}
.drugi{
    font-size: 8px;
    color: #7cb4cc;
    padding: 5px 10px 20px 30px;
}
.sortnav{
    color: #7cb4cc;
    font-weight: bold;
    display: block;
    text-align: end;
    font-size: 10px;
    padding: 7px 5px;
}
.second-navigation-bar li{
    border-bottom: 1px solid #8f8780;
}
.content-table{
    margin-top: 20px;
    border-collapse: collapse;
    min-width: 980px;
    background:#f2f2f2;
    border-top: 1px solid #8f8780;
}
.content-table tbody{
    font-weight: bold;
    border-bottom: 1px solid #8f8780;
    padding: 20px 20px;
}
.content-table thead,.content-table2 thead{
    color: #8f8780;
    text-align: left;
}
.content-table2 {
    margin-top: 30px;
    border-collapse: collapse;
    min-width: 980px;
}
.content-table2 tr {
    border-bottom: 1px solid #8f8780;
}
.content-table th, .content-table td,.content-table2 td{
    padding: 5px 15px;
    align-items: left;
}
.content-table2 th{
    padding: 12px 10px;
}
.main{
    margin: 20px;
}
.title {
    font-size: 40px;
    margin-top: 20px;

}
.button{
    margin-top: 15px;
    background-color: red;
    border-radius: 5px 5px 5px 5px;
    color:white;
    font-weight: bold;
    padding: 5px;
    float: right;
}